#!/bin/sh
echo 'name: filestore
version: 0.6.0.1
id: filestore-0.6.0.1-e83c577b70cd47b6546ec71e05e85ba6

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage:
package-url:
synopsis: Interface for versioning file stores.
description: The filestore library provides an abstract interface for a versioning
             file store, and modules that instantiate this interface.  Currently
             Git, Darcs, and Mercurial modules are provided, and other VCSs
             or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules: Data.FileStore Data.FileStore.Types
                 Data.FileStore.Git Data.FileStore.Darcs Data.FileStore.Mercurial
                 Data.FileStore.Utils Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
                Data.FileStore.MercurialCommandServer
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/filestore-0.6.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/filestore-0.6.0.1
              /usr/local/lib
hs-libraries: HSfilestore-0.6.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Diff-0.2.0-c142445ee76fd668169592934d2080e3
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         split-0.2.1.1-d0476313c57b84b6637b0d5a6dc092dc
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
         xml-1.3.12-ecec45be636a6384751be6d22fd7c163
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/filestore-0.6.0.1/html/filestore.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/filestore-0.6.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
